/*
 Theme Name:   Queenscliff Harbour
 Theme URI:    http://www.queenscliffharbour.com.au
 Description:  Theme developed for Queenscliff Harbour
 Author:       Digital Gas
 Author URI:   http://digitalgas.com.au
 Template:     peddlar
 Version:      1.1.0
*/

@import url("../peddlar/style.css");

#header {
	padding-top: 1em !important;
	
}
#header #logo {
	margin-top: 0 !important;
}
#header .contact {
	display: block;
	text-align: right;
	position: absolute;
	top: 3em;
	right: 0;
	color: #999;
	font-size: 1.5em;
}
#header .contact a {
	color: #999;
	text-decoration: none;
}

#navigation {
	background: #003e7e;
}
#navigation ul.nav li a {
    color: #fff;
}
	
#breadcrumbs {
	margin-bottom: 1.5em;
}
#breadcrumbs, #breadcrumbs a {
	color: #ccc;
}

.home .homepage-area {
	margin-bottom: 2em;
}

.hentry ul {
	margin-left: 2em;
}

.highlight {
	font-size: 1.3em;
}

input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email], input[type=password] {
	border: 1px solid #999;
}

#footer {
	background: #003e7e;
}
#footer, #footer a{
	color: #d8dbea;
}

@media only screen and (min-width: 800px) {
	#navigation {
		margin-bottom: 0 !important;
	}
	#navigation ul.nav > li > a {
		color: #fff !important;
	}
	#navigation ul.nav > li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.current-menu-item > a, #navigation ul.nav > li > a:hover, #navigation ul.nav > li:hover a {
		/*background: #d8dbea !important;*/
		color: #474747 !important;
	}
	#navigation ul.nav ul li a:hover {
		background: #d8dbea !important;
		color: #f7f7f7;
	}
	#feature-image {
		margin-bottom: 4.236em;
		margin-left: -1.618em;
		margin-right: -1.618em;
		background-color: #d8dbea;
	}
	#feature-image-inner {
		max-width: 66.498em;
		margin: 0 auto;
	}
	
	.home .flexslider li.slide .slide-content header, .home .flexslider li.slide .slide-content .entry {
		background: rgba(0, 62, 126, 0.8) !important;
	}
	.home .flexslider li.slide .slide-content header {
		max-width: 62.5% !important;
	}
	.home .flexslider li.slide .slide-content header a{
		color: #fff;
	}
	
	#sidebar .widget {
		margin-bottom: 2em !important;
	}
}